/* CSS Document */

#contents_block .dpnSp {display: none}

#contents_block .cont01 {
	width: 640px;
	background: url("img/19_bg01.jpg") center;
	 background-size: cover;
	padding-top: 1px;
	padding-bottom: 50px;
	text-align: center;
}

#contents_block .cont01 h1 {
	width: 580px;
	margin: 30px auto 30px auto;
}

#contents_block .cont01 h1 img {
	width: 100%;
	height: auto;
}

#contents_block .cont01 .movBox {
	width: 540px;
	margin: 0px auto 0px auto;
}

#contents_block .cont01 .movBox iframe {
	width:540px;
	height:304px;
}


#contents_block .cont02 {
	width: 640px;
	background-color: #f1e7e8;
	padding-top: 1px;
	padding-bottom: 50px;
	text-align: center;
}




/*****************************
 * song
 *****************************/
#contents_block .song {width: 600px;  margin: 50px auto 50px auto; background-color: #fff; padding: 40px 0 50px 0; text-align: center;}

#contents_block .song .title {width: 380px; height: auto;  margin: 0px auto 0px auto;}


#contents_block .song .messageBox {width: 580px; margin: 30px auto 15px auto; }
#contents_block .song .messageBox .glp {width: 500px; height: auto;  margin: 0px auto 0px auto;}

#contents_block .song .message {width: 500px;  margin: 0px auto 0px auto; padding: 10px 0 30px 0; background-color: #F3F0ED;}
#contents_block .song .message .hl01 {width: 160px; height: auto;  margin: 10px auto 5px auto;}
#contents_block .song .message p {width: 440px; text-align: left;  margin: 0px auto 0px auto; font-size: 18px; color: #777; line-height: 200%}

#contents_block .song .profile {width: 500px;  margin: 35px auto 0px auto;}
#contents_block .song .profile .hl02 {width: 160px; height: auto;  margin: 15px auto 5px auto;}
#contents_block .song .profile p {width: 500px; text-align: left; font-size: 20px; color: #777; line-height: 200%; margin-top: 20px}
#contents_block .song .profile .pro1 {width: 500px; text-align: left; font-size: 20px; color: #777; line-height: 200%; margin-top: 0px}


#contents_block .cont02 .btn01 {
	width: 550px;
	margin: 0px auto 0px auto;
}

#contents_block .cont02 .btn01 img {
	width: 550px;
	height: auto;
}

#contents_block .menuBox {
    width:550px;
    margin:0px auto;
    text-align:center;
	border-top: solid #ccc 1px;
	padding-top: 50px;
}

#contents_block .menuBox > li {
    padding-bottom:0px;
    position:relative; 
    width:550px; 
    height:378px;
}

#contents_block .menuBox .box01{
	height: 400px;
	
}


/*******************
 * バナー
 *******************/

#contents_block #subBox { width:640px; margin:0 auto; padding:50px 0px 0px 0px;}

#contents_block .menuBox a { position:absolute; top:0px; left:0px; font-size:0px; width:550px; height:378px;} 
#contents_block .menuBox a img{ width:550px; height:auto;} 
#contents_block .menuBox,
#contents_block .whatsnew {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
   
}
#contents_block .whatsnew ul { width:550px; margin-top:310px; }
#contents_block .whatsnew ul li { padding:10px 0px;}
#contents_block .whatsnew .col3 li:nth-child(1) { width:71px; background:#CE0000; color:#FFF; font-size:18px; text-align:center; }
#contents_block .whatsnew .col3 li:nth-child(2) { width:154px; background:#999; color:#FFF; font-size:18px; text-align:center; }
#contents_block .whatsnew .col3 li:nth-child(3) { width:310px; background:#FFF; color:#333; font-size:18px; text-align:left; padding-left:15px; }

#contents_block .whatsnew .col2 li:nth-child(1) { width:225px; background:#999; color:#FFF; font-size:18px; text-align:center; }
#contents_block .whatsnew .col2 li:nth-child(2) { width:310px; background:#FFF; color:#333; font-size:18px; text-align:left; padding-left:15px; }


#contents_block .whatsnew .col2r li:nth-child(1) { width:225px; background:#CE0000; color:#FFF; font-size:18px; text-align:center; }
#contents_block .whatsnew .col2r li:nth-child(2) { width:310px; background:#FFF; color:#333; font-size:18px; text-align:left; padding-left:15px; }

